input.TK_AlwaysAsk {
}

input.TK_AlwaysUse {
}

input.TK_Ladder {
}

input.TK_Number {
	width: 40px;
	text-align: right;
}

input[type=checkbox].TK_Setting {
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
}

div.TK_Setting {
}

label.TK_SettingLabel {
  display: inline-block;
  vertical-align: middle;
}

div.TK_SettingLabel {
  display: inline-block;
  max-width: 230px;
  margin-left: 10px;
}

div.TK_ButtonRow {
	text-align: right;
}

div.TK_ButtonRow button {
  margin: 6px 0px 6px 6px;
}

span#TK_KingsLevelLabel {
	vertical-align: text-bottom;
	margin-left: 2px;
}

input#TK_KingsStartLevel {
  width: 200px;
}

input#TK_SaveSelection {
	margin-top: 13px;
	margin-bottom: 10px;
}